<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000509" xml:lang="de">
   <Header>
      <Title>Erfassen und Anzeigen von Cash-Flow-Buchungen</Title>
      <Keyword type="header" order="d1e2133470">
         <Level1>Cash-Flow-Abrechnung</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Mit Buchungen, die in die Cash-Flow-Abrechnung eingehen sollen, muss ein <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">Grund für Cash-Flow</Link> verknüpft sein. Bei den meisten Buchungen leitet LN den voreingestellten Grund für Cash-Flow aus der Verkaufsart, der Einkaufsart oder dem Sachkonto ab.</Paragraph>
      <Paragraph>Bei der manuellen Erfassung von Zahlungsbuchungen können Sie einen Grund für Cash-Flow eingeben.</Paragraph>
      <Paragraph>Cash-Flow-Buchungen können Sie in den folgenden Programmen anzeigen:</Paragraph>
      <List>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld2519m000" role="session">Cash-Flow (Verkehrszahlen) (tfgld2519m000)</GUIRef>
         </ListItemHead>
         <ListItem>Mit diesem Programm zeigen Sie für einen bestimmten Cash-Flow-Grund Anfangssaldo, Endsaldo und Bewegung während einer Rechnungsperiode an.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1523m000" role="session">Cash-Flow-Buchungen (tfgld1523m000)</GUIRef>
         </ListItemHead>
         <ListItem>Dieses Programm zeigt die Buchungen nach Grund für Cash-Flow an.</ListItem>
      </List>
      <Paragraph>In beiden Programmen können Sie im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> auf <GUIRef href="" role="manual">Anfangssaldo</GUIRef> klicken, um das Programm <GUIRef href="/baanerp/tf/gld/tfgld2118m000" role="session">Anfangssaldo für Cash-Flow (tfgld2118m000)</GUIRef> zu starten. Mit diesem Programm zeigen Sie die berechneten Anfangssalden für einen Cash-Flow-Grund an oder geben den Anfangssaldo bei Bedarf manuell ein.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000454" role="manual">Cash-Flow-Abrechnungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000508" role="manual">Einrichten von Cash-Flow-Abrechnungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000510" role="manual">Drucken von Cash-Flow-Abrechnungen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>